/* Tiny Scrollbar */
#scrollbar1 { width: 300px; margin: 0px 0 10px; }
#scrollbar1 .viewport { width: 300px; height:421px; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }

#scrollbar1 .scrollbar{ position: relative; background-position: 0 0; float: right; width: 9px; }

#scrollbar1 .track {  height: 100%; width:5px; position: relative; padding: 0 0px; }
/*
#scrollbar1 .thumb { background: transparent url(../images/sroll.gif) no-repeat 50% 100%; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: 4px; }
*/
#scrollbar1 .thumb {background:#d22233 url(../images/sroll.gif) no-repeat center center; cursor:pointer; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; top: 0; left: 4px; position: absolute;}

#scrollbar1 .thumb .end {  overflow: hidden; height: 5px; width: 5px; }
#scrollbar1 .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
